body{
  background-image: url(../imgs/fonslletra.png);
	background-repeat: no-repeat;
}

.sombra {
  color: white;
      letter-spacing: .1em;
      text-shadow:
        -1px -1px 1px #111,
        5px 5px 1px #363636,
        6px 5px 1px #000000;
 }

h1{
  text-align: center;
	color: black;
	font-family: "tahoma";
  font-size: 80px;
}

p{
	text-align: center;
	color: black;
	font-family: "verdana";
	font-style:italic;
}

h2{
  text-align: center;
	color: #050505;
	font-family: "tahoma";
  font-size: 65px;
}

.boton-personalizado {
text-decoration:none;
font-family:verdana;
font-weight: 600;
font-size: 20px;
color:#000000;
background-color: transparent;
border-width: 3px;
border-style: solid;
border-color: #000000;
}

.boton-personalizado:hover{
background-color:#000000;
border-color: white;
border-style: solid;
border-width: 3px;
font-weight: 600;
font-size: 20px;
color:white;
}